// ssp [14]
   var DIV_69671 = document.createElement("div");
   DIV_69671.id = "SC_TBlock_69671";
   var PC_TBlock = document.getElementById("PC_Teaser_Block_75622");
   if (!PC_TBlock) PC_TBlock = document.getElementById("Teaser_Block_75622");
   if (!PC_TBlock) throw "block container PC_Teaser_Block_75622 not found";
   PC_TBlock.innerHTML = '';
   PC_TBlock.appendChild(DIV_69671);
   var Ssp_Sript_69671 = document.createElement("script");
   Ssp_Sript_69671.type = "text/javascript";
   Ssp_Sript_69671.src = "http://ad.pay-click.ru/adv_out.js?Id=69671&SubId=0";
   PC_TBlock.appendChild(Ssp_Sript_69671);